@media (max-width: 960px) {
	.container-line {
		max-width: 1200px;
		overflow: hidden;
	}
	.menu-toggle {
		display: none;
	}
}
@media (max-width: 460px) {
	.margin-mobile{
		margin-top: 0px !important;
	}
	.logo-123betting-net{
		display: block;
		padding-top: 15px;
	}
	.logo-123betting-net .img-123betting-net{
		width: 100%;
	}
	.first-page .card-header{
		/* display: none; */
	}
	.text-mobile{
		display: block;
	}
	.logo-mobile-reduce{
		width: 110px !important;
	}
	.hero-section{
		background-color: black !important;
		/*background-image: none !important;*/
		margin-top: -30px;
		align-items: baseline !important;
		background-position: left;
		background-repeat: no-repeat;
		
	}

	.logo {
		padding: 24px 0 40px !important;
	}
	
	.other-page {
		margin-top: -360px !important;
	}
	.logo-mobile{
		display: none !important;
	}
	.logo-mobile-other{
		display: block !important;
	}
	.logo .logo-had{
		display: block;
		padding: 10px;
		overflow: hidden;
		width: 210px;
		margin: auto;
	}
	#goal .container .header-hht {
		display: none;
	}
	.hed-boxset .container .header-had figure img {
		width: 35px;
		position: absolute;
		overflow: hidden;
		margin-top: -8px;
	}
	.hed-boxset .container .header-had {
		float: none;
		display: block;
		margin-left: 60px;
	}
	.galaxy-md {
		display: inline-block;
		width: 100%;
	}
	.border-gd .container{
		padding-right: 0;
		padding-left: 0;	
	}
	.main-navigation li:first-child {
		display: none;
	}
	.main-navigation li {
		min-width: 172px;
	}
	#wall .wall-detail {

		padding: 10px;
	}
	#wall .wall-detail .game-detail .img-detail{
		width: 100%
	}
	.footer-wall .footer-from {
		display: block;
	}
	.footer-wall .footer-from .footer-logo .footer-logo {
		width: 100%;
	}
	.casino .box-casino {

		width: 100%;
	}
	#wall .good-how .how-box {
		width: 100%;
	}
	#goal .container .socail {
		display: none;
	}
	.display-nav {
		display: none;
	}
	.head-form {
		display: none;
	}
	.bg-img-casino{
		display: none;
	}
	#wall .wall-detail .detail-gir {
		display: none;
	}
	#wall {
		padding-top: 0;
	}
	.login-dek{
		display: block;
	}
	.hed-boxset{
		display: 
	}
	.manu-mobile{
		display: block;
		font-size: 23px;
		cursor: pointer;
		float: right;
		border: 1px solid #a6a19b;
		padding: 0px 6px 0px 6px;
		color: #a6a19b;

	}
	.login-dek .img-login-casino{
		display: block;
		width: 100%
	}
	#news .news-box .img-news{
		width: 100%;
	}
}
@media screen and (max-height: 450px) {
	.sidenav {padding-top: 15px;}
	.sidenav a {font-size: 18px;}
}